1. freshie101's Avatar
    Hi guys!

    first post.

    I am having some trouble upgrading from my current firmware (3.1.3 jailbroken) to 4.
    Downloading the firmware for version 4 and click upgrade with it. Came up with an error 3194.

    Could anyone help me up on this?

    Thanks beforehand
    11-11-2010 01:31 AM
  2. farbod21's Avatar
    Hi guys!

    first post.

    I am having some trouble upgrading from my current firmware (3.1.3 jailbroken) to 4.
    Downloading the firmware for version 4 and click upgrade with it. Came up with an error 3194.

    Could anyone help me up on this?

    Thanks beforehand
    What firmware are you trying to install? 4.0? 4.1?
    What iPhone do you have?
    Do you have the newest itunes?
    11-11-2010 01:44 AM
  3. freshie101's Avatar
    I am currently on 3.1.3 on my iphone 3GS.
    Not the latest iTunes, trying to upgrade it to version 4.0
    11-11-2010 01:57 AM
  4. freshie101's Avatar
    bump bump..
    11-11-2010 02:47 AM
  5. bibeaud's Avatar
    Upgrade iTunes to the latest version and then try to upgrade the iPhone. I do not think older versions of iTunes work on ver 4.1 (current at this moment) IOS software.
    11-11-2010 05:54 AM
  6. ChrisGonzales90's Avatar
    11-11-2010 06:24 AM
  7. farbod21's Avatar
    I am currently on 3.1.3 on my iphone 3GS.
    Not the latest iTunes, trying to upgrade it to version 4.0
    You cannot upgrade to 4.0 unless you have SHSH blobs saved for that firmware since 4.0 is not the most current firmware. You will have to upgrade to 4.1, and if you wait too much longer, 4.2.

    Also make sure you have the newest itunes.
    11-11-2010 06:36 PM
  8. freshie101's Avatar
    thanks guys
    11-11-2010 08:06 PM
LINK TO POST COPIED TO CLIPBOARD